<root>
        <log>
                log_level = 4
                log_type  = 1
                path      = ./log/
                name_prefix = slice
                max_file_size = 100000000
                max_file_no = 10
        </log>

        <dns_log>
                log_level = 4
                log_type  = 1
                path      = ./log/
                name_prefix = slice_dns
                max_file_size = 100000000
                max_file_no = 10
        </dns_log>

        <stream2thread_log>
                log_level = 4
                log_type  = 1
                path      = ./log/
                name_prefix = slice_stream2thread
                max_file_size = 100000000
                max_file_no = 1
        </stream2thread_log>
</root>
